# ezQuake Manual: Unsorted Variables Variables

## auth_validate

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X FreeBSD

Default:

### Values

value | description
1 | which performs the validation (but you need to use 'validate_clients'
0 | If you don't want your client to validate other ezQuake clients.

If you have 'auth_warninvalid 1' and someone gives a dirty hash in a version response (because they are using a hacked client that can't work out the right response), the client will print something like 'Warning Invalid Client: playername (userid)' in your console ('auth_warninvalid 0' is default).

## auth_warninvalid

### Description

Check auth_validate.

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X FreeBSD

Default:

Variable is float.

## gl_maxtmu2

### Description

Allow only two texturing units. Sometimes usefull for buggy ATI cards. If you don't need this, don't use it. Lowers the performance.

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X FreeBSD

Default:

### Values

value | description
1 |
0 |

## gl_particle_fulldetail

### Description

Allows full detail depth for gl_particle_* effects

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X FreeBSD

Default:

### Values

value | description
1 |
0 |

## keymap_name

### Description

This holds the name of the current keymappings; it has (currently) only informational purposes. If no keymapping is active, it will contain the name "Default". If a keymapping will be active and no name has been set, "Custom" will be used as name. It can easily be set with "keymap_name <layoutname>"

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X FreeBSD

Default:

Variable is float.

## menu_advanced

### Description

Shows/hides advanced options entries in the Options menu

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X FreeBSD

Default:

### Values

value | description
1 | Show advanced options
0 | Hide advanced options

Last update: 09.11.2005 02:15 PST, made by JohnNy_cz | ezQDocs